@charset "utf-8";

/*投稿*/
.two-column #primary {
	padding-top: 60px;
	padding-bottom: 60px;
}


/**Archive***************************/



/**Single***************************/

.single-page-navi li {
	margin: 0 20px;
}
.single-page-navi {
	margin-top: 50px;
	font-weight: 400;
	color: #005AB7;
}

.single-page-navi li a {
	display: inline-block;
	position: relative;
	font-family: 'Barlow', sans-serif;
	transition: .2s;
}
.single-prev a:before {
	content: url(../images/prev-arrow.svg);
	position: absolute;
	bottom: -10px;
	right: 0;
}
.single-next a:before {
	content: url(../images/next-arrow.svg);
	position: absolute;
	bottom: -10px;
	left: 0;
}

.single-date-cate {
	column-gap: 20px;
}
.single-date-cate .badge-news {
    display: inline-block;
    width: 90px;
    font-size: 13px;
    text-align: center;
    line-height: 1;
    padding: 3px 10px;
    color: #019FE6;
    border: 1px solid #019FE6;
    border-radius: 11px;
}

@media(min-width:768px){
.single-prev a:hover {
	transform: translateX(-5px);
}
.single-next a:hover {
	transform: translateX(5px);
}
.single-cotegory a:hover {
	opacity: 0.8;
	transform: translateY(-3px);
}

}

.single-cotegory {
	margin-top: 5px;
}
.single-cotegory a {
	display: inline-block;
	line-height: 1.6;
	font-size: 13px;
	padding: 0 10px 1px;
	border-radius: 11px;
	color: #fff !important;
	background: #005AB7;
	transition: .3s;
}

@media(max-width:767px){
	.two-column #primary {
		padding-top: 30px;
		padding-bottom: 0;}
	.single-date-cate .badge-news {
    font-size: 12px;
    padding: 2px 8px;
		width: 80px;
    border-radius: 11px;
	}
}




/*Side Bar*/
.two-column #secondary {
	margin-top: 60px;
	padding-bottom: 60px;
}

.searchform {
  position: relative;
  max-width: 250px;
  border: solid 1px #bbb !important;
  border-radius: 2px !important;
  background-color: #fff;
}
 
.searchfield {
  font-size: 14px;
  width: calc( 100% - 37px);
  margin: 3px;
  padding: 10px !important;
  border: none !important;
}
.searchsubmit {
	width: 30px;
	height: 30px;
	background: url(../images/search-icon.png);
	background-size: cover;
	position: absolute;
	top: 4px;
	right: 5px;
	cursor: pointer;
	border: none;
	color: transparent;
}
.widget_search h2 {
	display: none;
}
.widget {
	margin-bottom: 20px;
}


.widget-area {
	font-size: 14px;
}
.widget-area h2, .searchform {
	font-size: 16px;
}

.widget-title {
	font-weight: 600;
}
.widget-title:before {
	content: "●";
	color: #019FE6;
}
section.widget ul {
	padding-left: 1em;
	font-weight: 400;
}
section.widget ul li a{
	display: inline-block;
	transition: .3s;
}

@media(min-width:768px){
	section.widget ul li a:hover {
		transform: translateX(5px);
		opacity: 0.8;
	}
}


/*Archive*********************************************/

/**ページネーション**/
.nav-links {
	margin-top: 50px;
	display: flex;
	justify-content: center;
}
.page-numbers {
	color: #019FE6 !important;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 36px;
	height: 36px;
	border: 1px solid #019FE6;
	margin: 0 4px;
	font-weight: 400;
	border-radius: 2px;
	transition: .2s;
}
.prev.page-numbers, .next.page-numbers {
	width: auto;
	border: none;
	background: none;
	color: #019FE6 !important;
	font-family: 'Barlow', sans-serif;
	position: relative;
}
.prev.page-numbers:before {
	content: url(../images/prev-arrow.svg);
	position: absolute;
	bottom: -6px;
	right: 0;
}
.next.page-numbers:before {
	content: url(../images/next-arrow.svg);
	position: absolute;
	bottom: -6px;
	left: 0;
}

.page-numbers.current {
	color: #fff !important;
	background-color: #019FE6;
	border-color: #019FE6;
}

.date-cate {
	width: 30%;
    column-gap: 20px;
    min-width: 240px;
}
.blog-ttl {
	width: 70%;
}
.blog-category {
    display: inline-block;
    width: 90px;
    font-size: 13px;
    text-align: center;
    line-height: 1;
    padding: 3px 10px;
    color: #019FE6;
    border: 1px solid #019FE6;
    border-radius: 11px;
}

.archive-list {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.archive-list li {
	padding: 15px 20px;
	border-bottom: 1px dashed #959595;
}
.archive-list li:first-child {
	border-top: 1px dashed #959595;
}

.archive-list li a {
	transition: .3s;
}

@media (min-width:768px){
	.archive-list li a:hover {
		transform: translateX( 10px );
		opacity: 0.6;
	}
    a.page-numbers:hover {
		background-color: #E9F9FF;}
	a.prev.page-numbers:hover {
		background-color: transparent;
		transform: translateX(-5px);}
	a.next.page-numbers:hover {
		background-color: transparent;
		transform: translateX(5px);}
}
@media(max-width:1260px){
	.blog-ttl {
		width: 100%;
		padding-left: 0;
	}
}
@media(max-width:991px){
	.archive-list li {
		padding: 15px 5px;
	}
}

@media(max-width:767px){
	.blog-category {
    font-size: 12px;
    padding: 2px 8px;
		width: 80px;
    border-radius: 11px;
}
}



/**Search*********************************************/
.search .searchform {
	margin-top: 50px;
}



/**Blog Header*********************************************/
.two-column .page-header {
	background-image: url(../images/news-header.webp);
    margin-top: 100px;
}
@media(max-width:1320px){
	.two-column .page-header {
 		margin-top: 80px !important;
 }
}
@media(max-width:767px){
	.two-column .page-header {
 		margin-top: 60px !important;
 	}
}